AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.IO
SocketConnection Class
SocketConnection Properties
Encoding Property
Initial Property
IsConnected Property
LocalAddress Property
LocalPort Property
NetworkStream Property
RemoteAddress Property
RemotePort Property
TcpClient Property

| SocketConnection IsConnected Property

Returns the connection state of the socket.

Namespace: AsterNET.IO
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool IsConnected { get; }

    Public ReadOnly Property IsConnected As Boolean
    	Get

    public:
    property bool IsConnected {
    	bool get ();
    }

    member IsConnected : bool with get

#### Property Value

Type: Boolean
See Also

#### Reference

SocketConnection Class
AsterNET.IO Namespace